/* CSS Document */
.new-header {
	background-color: #015cb9;
}
.topNBtn, .mapTyBtnx, .mapTyBtn, .sendeBtn, .alert-yes {
	background-color: #2994a5;
	background: linear-gradient(to bottom, #33a7b9 0%, #248e9e 100%);
}
.topNBtn:hover, .mapTyBtnx:hover, .mapTyBtn:hover, .sendeBtn:hover, .alert-yes:hover {
	background-color: #2facbf;
	background: linear-gradient(to bottom, #2fc4da 0%, #0797ad 100%);
}
.mapTyOpts, .mapTyOptsx, .refSet,.opttBox {
	background-color: #2994a5;
}
.mapTyOpts:hover, .mapTyOptsx:hover, .refSet:hover,.opttBox:hover {
	background-color: #1a7e8e;
}
.tabBtbs {
	background-color: #ababab;
}
.TabItems, .selectTab {
	background-color: #8a8a8a;
}

.headFx, .subHead, .botSet {
	background-color: #444;
}
.mapTySels {
    background-color: #176c79;
}